import React from 'react'
import { Row, Col } from 'antd'

export default class TwoColContent extends React.Component {
    render() {
        return <Row gutter={10}>
            <Col span={18}>
                {this.props.leftContent}
            </Col>

            <Col span={6}>
                {this.props.rightContent}
            </Col>
        </Row>
    }
}